from three_points import Experiment

if __name__ == '__main__':
    E = Experiment()
    E.run(
        T_1=10000, T_2=1, T_3=1,
        eta_1=1e-2, eta_2=1e-2, eta_3=1e-2,
        save=True, log=True)